<?php
    use artbox\core\components\imagemanager\components\ImageManagerInputWidget;
    use common\models\Settings;
    use yii\bootstrap\ActiveForm;
    use yii\web\View;
    
    /**
     * @var View       $this
     * @var Settings   $model
     * @var ActiveForm $form
     */
    echo $form->field($model, 'name')
              ->textInput();
    echo $form->field($model, 'logo')
              ->widget(
                  ImageManagerInputWidget::className(),
                  [
                      'showPreview'                  => true,
                      'showDeletePickedImageConfirm' => false,
                  ]
              );
    echo $form->field($model, 'about')
              ->textarea();